Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# celleditablesignals.hh File Reference

Gtk::CellEditable virtual signal handlers. More...

`#include <xfc/glib/type.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::CellEditableSignals
    Abstract base class that implements the virtual signal handlers for Gtk::CellEditable. More...

## Detailed Description

Gtk::CellEditable virtual signal handlers.

Provides Gtk::CellEditableSignals, an abstract base class that implements the overridable virtual signal handlers for Gtk::CellEditable objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3